

@media print {
    .coursecatalog #content {
        margin-left: 20px;
    }
}


.coursecatalog a {
   color: #90002A;
   text-decoration: underline;
}
.coursecatalog a:hover { 
     text-decoration: none; 
}
.coursecatalog a:visited { 
     color: #90002A; 
}  

div.resources li.site-specific { display: none; }
div.resources ul li.mba { display: block; }

ul {
   list-style-type: none;
}

ul,li {
   margin: 0;
   padding: 0;
}


#header #nav ul.nav {
    padding-left: 25px;
}

#header #nav a {
    color:#90002A;
}

#header #nav a:hover, #header #nav a.on {
   color:#2C2C2C;
   text-decoration:underline;
}

#header #nav ul li {
    padding-right: 20px;
}


#print-header { display: none;}

.compliance-text{
   position: absolute;
   left: -9999px;
}

/* body area */

.contentWrapShell {
    width: 100%;
    min-width: 994px;
}


/*
.registrar #container .contentWrapShell {
	background: url('/mba/images/site/bg-yourcareer.jpg') no-repeat center 0;
}
*/
 

#content-wrap {
    width: 994px;
    margin: 0 auto;
}

.coursecatalog #content-wrap {
    width: 994px;
    margin: 0 auto;
}

#subnav {
    float: left;
    width: 190px;
    padding-left: 15px;
}
    
#javascript.rendering #subnav {
    position: absolute;
    left: -1000px;
}
    
    
#subnav .wrap {
    padding: 70px 15px 25px 15px;
}   

#subnav ul {
    padding-left: 5px
}

#subnav ul ul {
    padding-left: 10px
}
    
#subnav ul ul.open {
    position: static
}   
#subnav .hide{
	 display: none;
}
#subnav ul li a {
    display: block;
    font-size: 1.1em;
    color: #587d7d;
    text-decoration: none;
    margin-bottom: 10px;
    padding-left: 12px;
}
    
#subnav ul li a:hover {
    color: #2c2c2c;
}   

#subnav ul li a.on {
    font-weight: bold;
    color: #2c2c2c;
}



#subnav .supList, .home .supList {
    padding: 0;
    margin-top: 40px;
	
}

#subnav .supList.first, .home .supList.first {
	margin-top: 0;
	}

#subnav .supList li a, .home .supList li a {
    width: 131px;
    height: 17px;
    padding: 0;
    margin-bottom: 6px;
}

#content-wrap #subnav .supList li a:hover, #content-wrap .home .supList li a:hover {
    background-position: left -34px;
}   


.contentShell {
    margin-left: 209px;
    border-left: 1px solid #b2b2b2;
	 position: relative; /* for profiles pages */
}

.coursecatalog .contentShell {
    margin-left: 2px;
    border-left: 0;
	 padding-top: 0;
}

.home .contentShell {
	margin-left: 2px;
	border-left: 0;
	padding-top: 10px;
}

#content {
    float: left;
	 padding-top: 14px;
}

.home #content {
	float: left;
	width: 913px;
	padding: 0 40px;
	margin-top: 10px;
	margin-bottom: 20px;
}
	
.coursecatalog #content {
	float: left;
	width: 720px;
	background-image: none;
}

.coursecatalog #content ul li, .coursecatalog #content ol li{
	padding-bottom:7px;
}

#content,
#sidebar {
    margin-top: 3px;
    font-size: 12px;
    line-height: 1.4;
}
    
#content .wrap {
    padding: 0 25px 0 10px; 
	}
	   
.profile #content .wrap {
	padding: 1px 25px 0 11px;
	}
	
.profile-mdmba #content .wrap {
	padding: 1px 25px 0 11px;
	}	

#crumbNav {
	width: 300px;
	margin: 26px 0 0 0;
	padding: 0;
	position: absolute; right: 120px; top: 115px;
}

#crumbNav a {
	font-size: 1em;
	padding-right: 20px;
	text-decoration: none;
	}

#crumbNav a.next {
	margin-right: 0;
	padding-right: 0;
	}	
	
#crumbNav a:hover {
	text-decoration: underline;
	}

.video { margin-bottom: 2em;}

/* .grande is for big headers not using SIFR, h2 automatically invokes SIFR */
#content-wrap h2,
#content-wrap .grande {
    color: #fff;
    font-family: "Times New Roman", Times, serif;
    font-weight: normal;
    font-size: 4.3em;
    padding: 31px 3px 0;
    height: 64px;
}


#content-wrap h3 {
    color: #90002a;
    font-size: 2.1em;
	line-height: 1.1em;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    padding: 25px 10px 20px 0;
	margin-bottom: 0;
}

.coursecatalog #content-wrap h3 {
    color: #90002a;
    font-size: 1.9em;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    padding: 13px 10px 0 0;
    margin-bottom: .5em;
    height: 50px;
}

/*added 5/7/09 */
.academics h3 {
	width:688px;
}
.editable_border h3.long {
        position: relative;
}
	
#content-wrap h4 {
    color: #587d7d;
    font-size: 1.46em;
    line-height: 1;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 1em;
    padding-top: 1em;
}   
 
#content h5 {
    font-size: 1.18em;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-bottom: 1em;
    padding-top: 1em;
}   
    
#content .highlight h5, #content .highlight h6 {
    color: #587d7d;
    font-size: 1em;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin-top: 0;
}   
  
#content h5.alpha{
    background: #90002a; color: #fff;
    clear: left;
    margin: 2.5em 0 1em 0;
    padding: 0.5em;
}    
#content h6 {
    font-size: 1em;
    font-weight: bold;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin-top: 30px;
}   
    
#content p {
    font-weight: normal;
    margin-bottom: 1em;
}   
    
#content ul,
#content ol {
    list-style-type: disc;
    padding-left: 26px;
    margin-top: 18px;
}   

#content ol {
    list-style-type: decimal;
}
    
#content ul li,
#content ol li {
}
    
#content ul.double li,
#content ol.double li {
    margin-bottom: 12px;
}   
    
#content .highlight {
    padding: 12px;
    margin-top: 33px;
    background-color: #f0f4d5;
}   
    
#content big {
    float: left;
	padding-right: 5px;
	margin-left: -3px;
    padding-right: 5px;
 	margin-bottom: -.1em;
	font-size: 5.3em;
    line-height: .8;
    font-family: "Times New Roman", Times, serif;
    color: #ababab;
}   

#content big {
	float: left;
	padding-right: 5px;
	margin-left: -3px;
	margin-bottom: -.1em;
	font-size: 5.3em;
	line-height: .8;
	font-family: "Times New Roman", Times, serif;
	color: #ababab;
	}	

    
#content table.chart {
    margin-top: 28px;
    width: 100%;
    border-collapse: collapse;
}

#content table.chart th {
    padding: 8px 10px;
    background-color: #90002a;
    color: #fff;
    font-weight: normal;
    text-align: left;
    
}
        
#content table.chart td {
    padding: 7px 10px;
    border-bottom: 1px solid #b2b2b2;
}

#content table.chart td.first {
    border-left: 1px solid #b2b2b2;
}
    
#content table.chart td.last {
    border-right: 1px solid #b2b2b2;
}   
    
#content .side-by-side {
    margin-top: 26px;
}
    
#content .side-by-side table {
    width: 243px;
    margin-left: 25px;
    float: left;
    border-collapse: collapse;
}
    
#content .side-by-side table.first {
    margin-left: 0;
}
    
#content .side-by-side table th,
#content .side-by-side table td  {  
    text-align: left;
    padding: 6px 0;
    line-height: 1; 
}

#content .side-by-side table th {   
    padding: 9px 0;
}

#content .side-by-side table td {
    border-top: 1px solid #b2b2b2;
    line-height: 1.4;
}

#content .expandable    {
    margin-top: 15px;
}
    
    
#content .expandable dt span {   
    display: block;
    border-top: 1px solid #b2b2b2;
    color: #90002a;
    padding: 8px 0;
    font-weight: normal;
}
    
#content .expandable    dt.first span {
    border-top: none;
}   
    
#content .expandable    dd {
    padding: 0 0 8px 15px;
}   

#content .expandable dd.closed {
    display: none;
}   

#content .expandable dd.open {
    display: block;
}   
    
#content .expandable    dd p {
    margin: 0;
	 margin-bottom: 1em;
}
    
#content .image {
    margin-top: 17px;
    padding-top: 5px;
}   
    
#content .image small {
    display: block;
    color: #999;
}   
            
.left {
    float: left;
    padding: 0 25px 15px 0;
}
    
.right {
    float: right;
    padding: 0 0 15px 25px;
}
    
.topofpage {
    font-size: 1.1em;
    display: none;
    margin: 35px 0 0;
    text-transform: lowercase;
}

/* tabCards */

#content .tabCards {
	position: relative;
	margin-top: 25px;
	}

#content .tabCards ul {
	position: relative;
	top: 1px;
	left: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	}

#content .tabCards li {
	float: left;
	}

#content .tabCards ul a {
	display: block;
	width: 57px;
	height: 33px;
	}

#content .tabCards ul a.year1:hover,
#content .tabCards ul a.year2:hover,
#content .tabCards ul a.year3:hover,
#content .tabCards ul a.year4:hover,
#content .tabCards ul a.year5:hover {
	background-position:left -99px;
	}

#content .tabCards ul .active a.year1,
#content .tabCards ul .active a.year2,
#content .tabCards ul .active a.year3,
#content .tabCards ul .active a.year4,
#content .tabCards ul .active a.year5,
#content .tabCards ul .active a.year1:hover,
#content .tabCards ul .active a.year2:hover,
#content .tabCards ul .active a.year3:hover,
#content .tabCards ul .active a.year4:hover,
#content .tabCards ul .active a.year5:hover {
	background-position: left -198px;
	}
	
#content .description {
	background-color: #F0F4D5;
	border: 1px solid #B2B2B2;
	padding-bottom: 25px;
	}
#content .description p {
	margin-bottom: 5px;
}

#content .description .year1,
#content .description .year2, 
#content .description .year3, 
#content .description .year4, 
#content .description .year5 {
	position: absolute;
	top: -10000px;
	left: -10000px;
	}

#content .description .active {
	position: static;
	}

#content .description h5 {
	margin: 0;
	padding: 10px 25px;
	border-bottom: 1px solid #B2B2B2;
	}
	
#content .description .twoCol {
	float: left;
	width: 219px;
	margin: 0;
	padding: 25px 0 0 25px;
	}
	
#content .description .twoCol .h7 {
	margin: 0;
	}

#content .description .oneCol {
	margin: 0;
	padding: 0 25px 0 25px;
	}
#content p.az a{margin: 0 0.75em 0 0;}

/*  Vertical Graph */

#content ul.bargraph{
	width:400px;
}
#content ul.bargraph li.graph-header{
	background-color:#90002A;
	border-bottom:1px solid #000;
	
}
#content ul.bargraph li.graph-header a,
#content ul.bargraph li.graph-header em{
	color:#fff;
	font-weight:bold;
	padding-right:7px;
}

#content ul.bargraph li{
	border-bottom:1px solid #B2B2B2;
	font-weight:normal;
	margin:0 0 2px;
	overflow:hidden;
	position:relative;
	text-decoration:none;		
}
#content ul.bargraph li a{
	color:#000;
	display:block;
	padding:7px;
	position:relative;
	text-decoration:none;
	z-index:2;
}
#content ul.bargraph li em{
	color: #333;
	float:right;
	font-style:normal;
	font-weight:normal; 
	padding-right:10px;
}
#content ul.bargraph li span{
	background:none repeat scroll 0 0 #90002A;
	display:block;
	height:100%;
	left:50px;
	line-height:1.5em;
	position:absolute;
	text-indent:-9999px;
	top:0;
}
#content ul.bargraph li:hover span{
	background:#ecebe1;
}
/*IE Hack*/
*html #content ul.bargraph, 
*html #content ul.bargraph li a{
	height:1%;
}
	  
/*=== Accessability ===*/

.accessability,
#subnav ul ul.closed,
#subnav .supList li a span,
.home .supList li a span,
x#content .expandable   dd,
x#content .expandable   dd.closed,
#content .tabCards ul a span {
    position: absolute;
    top: -10000px;
    left: -10000px;
}

.white{
	color: #ffffff;
}

.black{
	color: #2c2c2c;
}

label.error {
   color:#9B1633;
   display:block;
   font-weight:bold;
}

.FIXME{
	background: yellow;
}

/* WEB BROCHURE */
/* hide text from the page unless it is in the web brochure, brochureprint used in both brochure and print styles */
.brochure, .brochureprint{
	display: none;
}
/* drop cap for web brochure only (learning model) */
strong.brochurecap{ 
	font-weight: normal; 
}

/* Other */
h4 span{
	display: block;
	margin: 0.25em 0 0.25em 0;
	font-size: 0.8em;
}
#content ul, #content ol{
	margin-bottom: 1em;
}
#courseinfo th{
	height: 3.75em;
	vertical-align: top;
}

/*=== Holly Hack for Standard Compliant Browsers ===*/

#content-wrap:after,
.wrap:after,
#header #nav ul:after,
#header:after,
#banner h2:after,
.contentShell:after,
#content:after,
#footer:after,
.twoTables:after,
#content .tabCards ul:after,
#content .description:after {
    content: "";
    height: 0%;
    visibility: hidden;
    display: block;
    clear: both;
}

/* added 062408 */
blockquote.callout{
    float: left;
    width: 173px;
    padding: 0 18px;
    margin: 3px 25px 25px 0;
    background-color: #f0f4d5;
}

blockquote.callout img{
 	padding: 22px 0 10px 0;
}
#content blockquote.callout h4 {
	color: #232323;
	font-weight: normal;
	font-size: 1.75em;
	letter-spacing: 0.05em;
	padding: 0;
}
#content blockquote.callout h4 em{
	color: #90002a;
	font-style: normal;
	xfont-weight: bold;
	xfont-size: 90%;
}


tr.alert {
	background-color: Silver;
} 

tr.full {
	font-weight: bold;
} 

img.space {
   padding-top: 0pt;
   padding-right: 3px;
   padding-bottom: 0pt;
   padding-left: 15px;
}


#content .twtr-tweet-text a.ext, #content .twtr-img a.ext{
    background:none;
    padding-left:0;
}

.twtr-img img {
    height: 50px !important;
    width: 50px !important;
}

.academics #content a.ext{
    background:none;
    padding-left:0;
}


/* Form CSS from Recruiting */
.on-page-form {
    float: left;
    margin-bottom: 12px;
    padding: 15px 0 23px;
}
table.form {
    border: 1px solid #BDBCB8;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
}
table.form th, table.form td {
    padding: 5px;
    text-align: left;
}
#content table.form h4{
	color:#686963;
	font-size:140%;
	margin-top:15px;
	padding:8px;
}
table.form td.new-section, table.form td.form-header {
    background-color: #EEEBE3;
    padding: 0;
}
#content-wrap table.form td.form-header h4 span {
    display: block;
    font-size: 10px;
    margin: 1em 0 0;
}
#content-wrap table.form p {
    padding: 0 20px;
}
#content-wrap table.form .first {
    border-top: medium none;
}
table.form th {
    border-collapse: collapse;
    font-weight: normal;
    text-align: right;
    vertical-align: top;
    width: 150px;
}
table.form th small {
    font-weight: normal;
}
table.form input, table.form textarea, table.form select, table.form textarea {
    border: 1px solid #BDBCB8;
    margin: 2px 0;
    padding: 1px;
    vertical-align: middle;
    width: 90%;
}
table.form iframe {
    background-color: #FFFFFF;
    border: 1px solid #666666;
    padding: 1px;
}
table.form input.checkbox, table.form input.radio {
    width: auto;
}
table.form div.multi {
    border: 1px inset silver;
    height: 100px;
    overflow: auto;
    padding: 2px;
}
table.form div.multi div input {
    line-height: 12px;
    margin: 0;
    padding: 0;
}
.ifdown {
    display: none;
}
table.intdates td, table.intdates th {
    padding: 5px;
    text-align: left;
    vertical-align: top;
}
table.intdates .dates {
    background-color: #E2DED2;
}
table.intdates td {
    border-top: 1px solid #BDBCB8;
}
table.intdates {
    border: 1px solid #BDBCB8;
    border-collapse: collapse;
    clear: both;
    margin: 10px 0;
    padding: 0;
    width: 468px;
}
table.intdates td {
    width: 50%;
}
table.intdates th {
    background: none repeat scroll 0 0 #D1E7E4;
    color: #000000;
}
table.form .mailcopyfields {
    margin: 0 0 0 20px;
}
table.form input.radio, table.form input.checkbox {
    border: 0 none;
    border-collapse: collapse;
}
table.form td.dotted-bottom-row {
    border-bottom: 1px dotted #666666;
    margin: 0;
    padding: 5px;
}
table.form #savemyinfo {
}
#content table.form ul.no-bullets {
    list-style: none outside none;
}
#content table.form ul {
    list-style-type: square;
    margin: 10px;
}
tr.submit input {
    background-color: #91002B;
    border: medium none;
    color: #FFFFFF;
    padding: 5px;
    text-transform: uppercase;
    width: auto;
}
tr.submit .submit-button {
    cursor: pointer;
}
#content .on-page-form table.form label.error {
    clear: left;
    color: #9B1633;
    display: block;
    font-weight: bold;
}

/* Mobile */
.call {
   color: inherit !important;
   text-decoration: inherit !important;
   cursor: inherit !important;
}



/* Blog */
#content .post .studentInterview{
	float:left;
	margin-right:10px;
}

#content ul.simple-indent{
    list-style-type: none;
}

ul.simple-indent li{
    margin-bottom: 1em;
}


/* Changes for Retrofit 2011/2012 */
/* Subnav and sidebar list bullets removed */
#subnav ul li, #sidebar ul li{margin: 0; padding: 0;}
 ol, ul, dl { margin-left: 0;}
.expandable ul li{list-style:disc outside none;}
.tabCards ul, .tabCards ul li{list-style-type: none;}
#supernav a {text-decoration: none;}
#header {margin-top: 0; margin-bottom: 0;}
#header #nav{width: 1075px;margin-bottom: 0; padding: 0; background: none; border: none;}
#header #nav ul{width: 1050px;margin: 0; padding: 0 0 3px 0;}
#header #nav ul li{margin: 1px 0 0 0; padding: 0;}
#header #nav ul li a{font-size: 13px; font-weight: normal; margin: 0; color: #000; padding-bottom: 7px;}
#header #nav ul li a:hover{color: #000;}
#header #nav ul li.on a,
#header #nav ul li.on a:hover{color: #fff;text-decoration: none;}
#header .nav{width: 960px;}
#header ul.nav li a#home-nav {margin-left: 0;}
#container .contentWrapShell {margin-top: -2px;}
.studentlife #container .contentWrapShell {margin-top: -1px;}
#content-wrap{padding-bottom: 75px;}
#content{width: 550px;}
#sidebar{margin-top: 173px;} 
#sidebar .resources li {padding-left: 12px; width: 185px;}
#subnav a.ext {background: none;padding: 0 0 1px 12px;}
.home #content ul li{list-style-type:none;}
#superfooter ul li a,
#superfooter p a{text-decoration: none;}
#supernav ul li a:hover,
#superfooter ul li a:hover,
#superfooter p a:hover{text-decoration: underline;}
#superfooter p.maps{margin-top: 6px;}
/* Registrar Updates */

/* Fat Footer Changes custom to MBA */
#superfooter ul.social li.rss-options li.default-lead{ /* Hide the default link */
    display: none; 
}
#superfooter ul.social li.rss-options li.mba-lead { /* show the RSS listing inside the overlay  */
    display: block;
}
#superfooter ul.social li.rss-options li.rss-mba { /* remove mba link from lower in list */
    display: none; 
}
#superfooter  li.rss-default { /* add the newsroom default back */
    display: block;
}